# ICONS

previous
next
arrow-down
arrow-up
home
home-2
office
newspaper
pencil
pencil-2
quill
image
camera
music
headphones
camera-2
pacman
connection
podcast
book
books
stack
folder
folder-open
tag
tags
barcode
qrcode
cart
phone
phone-hang-up
address-book
envelop
pushpin
location
map
alarm
bell
calendar
mobile
cabinet
drawer
drawer-2
drawer-3
undo
redo
forward
reply
bubble
bubbles
user
users
spinner
search
expand
contract
expand-2
contract-2
key
lock
unlocked
wrench
cogs
cog
wand
pie
stats
bars
bars-2
gift
meter
remove
airplane
truck
road
accessibility
target
lightning
switch
power-cord
signup
menu
tree
cloud
cloud-download
cloud-upload
earth
attachment
brightness-medium
brightness-contrast
contrast
thumbs-up
thumbs-up-2
notification
question
info
info-2
blocked
cancel-circle
checkmark-circle
close
checkmark
minus
plus
enter
exit
play
pause
stop
backward
forward-2
first
last
previous
next
eject
volume-high
volume-medium
volume-low
volume-mute
tab
checkbox-checked
checkbox-unchecked
checkbox-partial
radio-checked
radio-unchecked
crop
scissors
share
html5
html5-2
chrome
libreoffice
IE
firefox
volume-mute-2
volume-increase
volume-decrease
loop
shuffle
arrow-left-2
arrow-up-left
arrow-up-2
arrow-up-right
arrow-right-2
arrow-down-right
arrow-down-2
arrow-down-left
images
file
file-2
rocket
flag
arrow-up-left-2
arrow-up-3
arrow-up-right-2
arrow-down-right-2
arrow-down-3
arrow-down-left-2
area
sina-weibo
renren
qq
target-2
signal
database
options
list
grid
ellipsis
star
star-2
star-3